<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2018-03-02UTC09:08:000">
        <header>
            <authorName>Stefan Schirmer</authorName>
            <authorEmail>stefan.schirmer@amadeus-agentur.com</authorEmail>
        </header>
        <body>
        </body>
    </file>
</xliff>
